<?php
$lang->restriction = new stdClass();
$lang->restriction->label = '登录限制';
$lang->restriction->open = '开启';
$lang->restriction->CIDRs = 'CIDR 组';

$lang->restriction->inputError = new stdClass();
$lang->restriction->inputError->empty = '输入不能为空';
$lang->restriction->inputError->invalid = '输入的 CIDR 有误';
$lang->restriction->inputError->placeholder = '请输入正确的CIDR，例如“192.168.1.1/26”，多个网段之间使用换行分隔';
